

/* ==========================================================================
   Estilos del Sitio
   ========================================================================== */

  body { 
    background: whitesmoke;
    font-family: -apple-system,system-ui,BlinkMacSystemFont,"Segoe UI",Roboto,"Helvetica Neue",Arial,sans-serif;
  }

  .container {
    background: #fff;
  }

  .navbar, .navbar .container {
    width: 100%;
	box-shadow: 1px 1px 1px #675f5f;	
  }

  .navbar .container {
    background: url("https://www.entryfee.com.ar/img/bg-header.png") no-repeat #47a0de;
    height: 55px;
  }

  .event-name, .user-name, .invited-by, .payment-name {
  	font-weight: bold;
  }
  
  .out-of-stock {
  	color: #fff;
  	background: #d98181;
  	padding: 7px 12px 7px 12px;
  	margin-top: 5px;
  	display: block;
  	width: 79px;
  	border-radius: 2px;
  	border-bottom: 2px solid #934848;
  }

  #main-container {
    margin-top: 50px;
    border-radius: 3px;
    padding: 20px;
    box-shadow: 3px 2px 2px #ccc;
  }


  #save-invitations, #manage-invitations {
    float: right;
    margin-right: 16px;
    margin-top: 10px;
  }

  #login-register {
  	padding: 10px;
  }

  #total-to-pay { 
	font-weight: bold;	
  }
    
  /* Shopping cart */
  
  
  .navbar #toggle-shopping-cart {
  	position: absolute;
  	right: 10px;
  	top: 5px;
  	background: #448da9;
  	color: #fff;
  	padding: 10px 10px 10px 10px;
  	display: block;
  	text-align: center;
  	box-shadow: 1px 1px 1px #fff;
  }
  
  .navbar #toggle-shopping-cart:hover {
  	background: #60a8c3;
  	box-shadow: 1px 1px 1px #fff;
  } 
  
  .shopping-cart {
  	position: fixed;
  	background: #fff;
  	border-bottom: 2px solid #3374a0;
  	border-radius: 0px 0px 2px 2px;
  	top: 56px;
  	right: 0px;
  	z-index: 999;
  	width: 500px;
  	box-shadow: 3px 3px 6px #828181;
  	padding: 0px;
  }

  .shopping-cart .cart-total {
    display: table;
    width: 95%;
    margin: 0 auto;
    padding: 10px;
    background: #f7f7f7;
    margin-bottom: 10px;
    border: 1px solid #e6e6e6;
  }
  .shopping-cart .cart-total h1 {
      display: table;
      color: #6b818c;
      width: auto;
      float: right;
      font-size: 15px;
      margin: auto;
      padding: 0px;
      margin-right: 15px;
      text-transform: uppercase;
      margin-top: 2px;
  }
  .shopping-cart .cart-total span {
      float: right;
      font-size: 15px;
  }
  
  .shopping-cart .items-list {
  	display: table;
  	padding-bottom: 10px;
  	margin-bottom: 10px;
  	width: 95%;
  	margin: 0 auto;
  }
  
  
  .shopping-cart .items-list .item-list-row {
  	display: table;
  	background: #fbfbfb;
  	width: 100%;
  	padding-bottom: 10px;
  	border-bottom: 1px solid #e0e0e0;
  	padding: 10px;
  }
  
  
  .shopping-cart .items-list .item-list-row img {
  	border: 1px solid #ccc;
  	padding: 1px;
  	width: 40px;
  	float: left;
  	margin-right: 10px;
  }

  .shopping-cart .items-list .item-list-row-col {
  	float: left;
  	padding-left: 10px;
  	padding-top: 10px;
  	font-size: 14px;
  }


  .shopping-cart .items-list .item-list-row-col.item-title {
      width: 150px;
  }

  .shopping-cart .items-list .item-list-row-col.item-price {
      width: 100px;
  }

  .shopping-cart .items-list .item-list-row-col.item-quantity {
      width: 50px;
  }


  .shopping-cart .items-list .item-list-row .buttons {
  	float: right;
  	padding: 10px;
  }
  
  
  .shopping-cart .items-list .item-list-row .buttons a {
    padding-left: 5px;
    padding-right: 5px;
    padding-top: 2px;
    padding-bottom: 2px;
    border-radius: 2px;
  	color: #fbfbfb;
  	box-shadow: 1px 1px 1px #696666;
  }
  
  .shopping-cart .items-list .item-list-row .buttons a.green {
  	background: #99cc99;
  }
  .shopping-cart .items-list .item-list-row .buttons a.green:hover {
  	background: #5cb85c;
  }
  
  .shopping-cart .items-list .item-list-row .buttons a.red {
  	background: #d62f2f;
  	margin-right: 5px;
  }
  .shopping-cart .items-list .item-list-row .buttons a.red:hover {
  	background: #e44741;
  }
  
  
  .shopping-cart .empty-cart { 
    background: #e06b6b;
    text-align: center;
    color: #fff;
    width: 100%;
    display: block;
    margin: 0 auto;
    padding: 10px 10px 10px 10px;
    margin-top: 10px;
    border-radius: 2px;
  }  
  
  #addons table img {
  	max-width: 140px;
  	padding: 1px;
  	border: 1px solid #666;
  	border-radius: 2px;
  }

  .invitation-accepted {
  	padding: 5px 12px 5px 12px;
  	background: #55a975;
  	color: #fff;
  	border-bottom: 1px solid #13560f;
  	border-radius: 5px;
  	float: right;
  	margin-top: 17px;
  	display: table;
  	opacity: .8;
  	cursor: pointer;
  }

  .form-control.error {
  	border-color: red;
  }
  

  .tabs-toggle  h2 {
    border-bottom: 2px solid #47a0de;
    text-transform: uppercase;
    font-size: 15px;
    padding-bottom: 5px;/*
    font-weight: bold;*/
    color: #666;
    margin-bottom: 20px;
  }

  #register-form-container {
    border-left: 1px solid #ccc;
  }

  .tabs-toggle {
    background: #f5f5f5;
    border-bottom: 2px solid #ccc;
    padding-bottom: 10px;
    border-radius: 0px 0px 3px 3px;
    box-shadow: 1px 1px 1px #e0e0e0;
  }


  #main-container button {
    float: right;
    margin-bottom: 15px;
    margin-top: 10px;
    background: #5f91b5;
    color: #fff;
    border-bottom: 1px solid #004090 !important;
  }
  #main-container button:hover {
  	color: #fff;
  }
  
  
  .modal-header {
    background: #a94242;
    color: #fff;
	border-radius: 2px 2px 0px 0px;
  }
  
  
  
  .modal-header .close {
	margin-top: -20px;
  }
  h5.modal-title {
	font-size: 18px;
	text-shadow: 1px 1px 1px #5f0404;
  }

  label {
    font-weight:  normal;
  }
  
  
  
  /* Tabs */
  #tabs-menu li a {
  	background: #c1c4c5;
  	border: 0px;
  	color: #fff;
  }
  #tabs-menu li:hover a {
  	background: #47a0de;
  }
   
  #tabs-menu li.active a {
  	background: #47a0de;
  }
   
  #tabs-menu li a:hover {
	color: #fff;
  }
  
  
   


  #wizard {
    width: 100%;
    height: 100%;
    display: table;
  }

  #wizard h3, #payment h3, #registration-form h3, #update-info-form h3 {
    border-bottom: 2px solid #47a0de;
    text-transform: uppercase;
    font-size: 16px;
    padding-bottom: 5px;/*
    font-weight: bold;*/
    color: #666;
    margin-bottom: 20px;       
    background: url('http://entryfee.com.ar/img/bg-head.png') no-repeat right bottom;     
  }

  #wizard h3 span {
    text-transform: none;
  }


  #wizard textarea {
    width: 100%;
    height: 500px;
    border: 1px solid #ccc;
    color: #666;
    background: #f9f9f9;
  }



  #overlay {
    position: fixed;
    background: rgba(0,0,0, .7);
    width: 100%;
    height: 100%;
    top: 0px;
    left: 0px;
    z-index: 99999;
  }

  #overlay #overlay-content {    
  	  padding-top: 19%;
      display: table;
      width: 100%;
  }

  #overlay #overlay-content div {        
  	color: #fff;
	font-size: 30px;
	width: 100%;
	text-align: center;
	display: block;
  }
  
  #overlay #overlay-content img {
    margin: 0 auto;
    display: table;
    width: 150px;
  }
  
  ul#invite-list {
  	width: 100%;
  	display: table;
  	margin: 0px;
  	padding: 20px;
  }
  
  
  ul#invite-list li {
  	width: 100%;
  	padding: 10px;
  	display: table;
  	background: #f3f3f3;
  	border-bottom: 2px solid #ccc;
  	position: relative;
  }
  
  
  
  ul#invite-list li img {
  	width: 60px;
  	float: left;
  	margin-right: 30px;
  	padding: 4px;
  	border: 1px solid #666;
  	border-radius: 3px;
  }
  
  ul#invite-list li p {
  	margin-top: 10px;
  	float: left;
  }
  
  
  ul#invite-list li a.delete-invite {
  	position: absolute;
  	right: 34px;
  	top: 26px;
  }
  
  ul#invite-list li a.delete-invite, a.btn-red {
  	color: #fff;
  	background: #bf3737;
  	border-bottom: 2px solid #7d0505;
  }
  a.btn-green {
    color: #fff;
    background: #609e59;
    border-bottom: 2px solid #31653f;
  }
  
  a.btn-blue {
    background: #5f91b5;
    color: #fff;
    border-bottom: 1px solid #004090 !important;
  }
  
  
  
  a.btn-blue:hover,a.btn-blue:visited {
  	color: #c0cfd4;
  }
  a.btn-green:hover,a.btn-green:visited {
  	color: #c0d4c9;
  }
  
  a.btn-red:hover,a.btn-red:visited {
  	color: #d4c0c0;
  }
  
  
  input.search-friends {
  	width: 100%;
  }
            
  #search-wrapper {
  	width: 97%;
  	margin: 0 auto;
  	position: relative;
  }
  
  img#search-loading {
    position: absolute;
    right: 7px;
    top: 5px;
    width: 25px;
  }
  
  
  #search-wrapper ul {
  	position: absolute;
  	top: 34px;
  	left: 0px;
  	margin: 0px;
  	padding: 0px;
  	z-index: 99999;
  	width: 100%;
  	box-shadow: 1px 1px 1px #bbb;
  	max-height: 150px;
  	overflow-y: scroll;
  	padding-top: 5px;
  	border-left: 1px solid #ccc;
  }
  
  #search-wrapper ul li {
  	display: table;
  	border-bottom: 1px solid #ccc;
  	background: #fff;
  	width: 100%;
  	padding-left: 10px;
  	padding-bottom: 5px;
  	padding-top: 5px;
  }
  
  #search-wrapper ul li a {
  	width: 100%;
  	height: 100%;
  }
  
  #search-wrapper ul li img {
  	width: 40px;
  	padding: 2px;
  	border: 1px solid #666;
  	border-radius: 3px;
  	float: left;
  }
  
  #search-wrapper ul li span {
  	float: left;
  	margin-top: 10px;
  	margin-left: 10px;
  }
  
  #team-remaining {
    padding: 9px;
    border: 1px solid #ccc;
    margin: 0 auto;
    width: 97%;
    border-radius: 5px;
    background: #f7f7f7;
    font-size: 12px;
  }
  
  #pull-container {
  	display: table;
  	width: 100%;
  	margin-top: 10px;
  	padding-top: 10px;
  	border-top: 2px solid #ccc;
  }
  
  #pull-container label {
  	font-weight: bold;
  }
  
  #pull-container div.radio,#pull-container div.checkbox {    
  	margin-top: 0px;
	padding-top: 0px;
	margin-bottom: 0px;
  }
  
  #pull-container div.radio input,#pull-container div.checkbox input {    
  	margin-top: 9px;
  }
  
  
  /* Formas de Pago */
  #payment-options {
  	display: table;
  	margin: 0 auto;
  }
  
  #payment-options img.payment-option {
  	float: left;
  	border: 1px solid #666;
  	border-radius: 3px;
  	padding: 3px;
  	margin-right: 10px;
  	cursor: pointer;
  }
  
  #payment-options img.payment-option.selected {
  	border-color: #4eb7d6;
  	border-width: 2px;
  }
  
  
  #payment-options img.payment-option:hover {
  	border-color: #4eb7d6;
  }
  
  
  
  #plans table tr.selected {
  	border-color: #4eb7d6;
  	border-width: 1px;
  	border-style: solid;
  	margin-top: 3px;
  	background: #d9ebef;
  }
  
  
  #plans table tr {
  	margin-top: 2px;
  	margin-bottom: 2px;
  }
  
  .team-name-container {
    width: 100%;
    margin: 0 auto;
    display: table;
    padding-bottom: 10px;
    margin-bottom: 19px;
    margin-top: 25px;
    padding-top: 10px;
    background: #f9f9f9;
    box-shadow: 1px 1px 1px #bfbfbf;
    border-radius: 0px 0px 2px 0px;
  }
  
  .team-name-container label {
	font-weight: bold;
    padding-top: 6px;
    font-size: 13px;
    color: #666;
  }
  
  
  p#payment-first-message, p#payment-third-message {
    background: #f9f9f9;
    padding: 20px;
    box-shadow: 1px 1px 1px #d2d2d2;
    border-radius: 1px 1px 1px 1px;
  }
  
  
  
  #event-errors {    
  	display: none;
  	margin: 0 auto;
    padding: 20px;
    background: #bf5757;
    width: 98%;
    font-size: 15px;
    color: #ffffff;
    margin-top: 20px;
    border-bottom: 3px solid #cc2b2b;
  }
  
  

/* ==========================================================================
   Media queries
   ========================================================================== */

@media (max-width: 1200px) {
	
 #wizard h3, #payment h3, #registration-form h3 {
    background-size: 40%;
 }
 
}



@media (max-width: 1000px) {
	
  #overlay #overlay-content div {      
	font-size: 20px;
  }
  
  #overlay #overlay-content img {
    width: 100px;
  }
  
  #event-image {
  	width: 100px;
  }
  
  .payment-option {
    width: 100px;
    margin-right: 10px;
    margin-bottom: 10px;
  }
  
  #tabs-menu li a {
	padding-left: 5px;
	padding-right: 5px;
    font-size: 12px;
  }
  
 .tabs-toggle {
 	padding-top: 10px;
 	padding-bottom: 50px;
 }
  
}












